Packages with the ambient use flag

app-emulation / docker-runc : runc container cli tools (docker fork)

  • Enable support for ambient capability

app-emulation / runc : runc container cli tools

  • Enable support for ambient capabilities set (Requires Linux kernel 4.3 or later).